import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-bet-amount',
  templateUrl: './bet-amount.component.html',
  styleUrls: ['./bet-amount.component.scss']
})
export class BetAmountComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
